## ruby-parseconfig 1.0.2

=== debian/changelog ===
ruby-parseconfig (1.0.2-1build1) utopic; urgency=medium

  * No-change rebuild to update the Ruby-Version attribute.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 30 Apr 2014 12:04:32 +0000

ruby-parseconfig (1.0.2-1) unstable; urgency=low

  * Initial release (Closes: #719307)

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Sun, 11 Aug 2013 08:27:33 -0300
