=== debian/control ===
Source: ruby-parseconfig
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.4.1~)
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-parseconfig.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-parseconfig.git;a=summary
Homepage: http://github.com/derks/ruby-parseconfig/
XS-Ruby-Versions: all

Package: ruby-parseconfig
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Simple standard configuration file parser for Ruby
 ParseConfig provides simple parsing of standard configuration files in the
 form of 'param = value'.  It also supports nested [group] sections.
