## ruby-parseconfig 1.0.8

=== debian/changelog ===
ruby-parseconfig (1.0.8-1) unstable; urgency=medium

  * New upstream release.
  * d/control (Homepage): Update address.
  * d/copyright: Add Upstream-Contact.
    (Source, Copyright): Update address.

 -- Daniel Leidert <dleidert@debian.org>  Fri, 07 Feb 2020 11:05:25 +0100

ruby-parseconfig (1.0.2-2) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Remove version in the gem2deb build-dependency
  * Run wrap-and-sort on packaging files

  [ Ben Armstrong ]
  * Removed myself from Uploaders.

  [ Daniel Leidert ]
  * d/compat: Remove obsolete file.
  * d/control: Add Rules-Requires-Root and Testsuite.
    (Uploaders): Add myself.
    (Build-Depends): Use debhelper-compat 12.
    (Standards-Version): Bump to 4.5.0.
    (Vcs-Browser, Vcs-Git): Fix URLs.
    (Depends): Remove interpreter.
  * d/copyright (Format): Fix secure URI. Add team copyright.
  * d/watch: Use secure gemwatch.d.n URI.
  * d/upstream/: Add metadata.

 -- Daniel Leidert <dleidert@debian.org>  Fri, 07 Feb 2020 10:53:37 +0100
