=== debian/control ===
Source: ruby-parseconfig
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Leidert <dleidert@debian.org>
Section: ruby
Priority: optional
Build-Depends: debhelper-compat (= 12), gem2deb
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-parseconfig
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-parseconfig.git
Homepage: https://github.com/datafolklabs/ruby-parseconfig
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-parseconfig
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Simple standard configuration file parser for Ruby
 ParseConfig provides simple parsing of standard configuration files in the
 form of 'param = value'.  It also supports nested [group] sections.
