=== debian/watch ===
version=3
https://gemwatch.debian.net/parseconfig .*/parseconfig-([\d.]+)\.tar\.gz
