=== debian/control ===
Source: ruby-parseconfig
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Leidert <dleidert@debian.org>
Section: ruby
Priority: optional
Build-Depends: debhelper-compat (= 13), gem2deb
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-parseconfig
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-parseconfig.git
Homepage: https://github.com/datafolklabs/ruby-parseconfig
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-parseconfig
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: foreign
Description: Simple standard configuration file parser for Ruby
 ParseConfig provides simple parsing of standard configuration files in the
 form of 'param = value'.  It also supports nested [group] sections.
