=== debian/watch ===
version=4
https://gemwatch.debian.net/parseconfig .*/parseconfig-([\d.]+)\.tar\.gz
